Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package export :: Module controller :: Class ExportDialogController |
[frames] | no frames]

# Class ExportDialogController

source code

    framework.Controller --+
                           |
                          ExportDialogController

Instance Methods
on_init(self) | source code
on_ok(self, evt) | source code
on_edit_event_fields(self, evt) | source code
on_edit_categories_fields(self, evt) | source code
get_event_fields(self) | source code
set_event_fields(self, fields) | source code
get_category_fields(self) | source code
set_category_fields(self, fields) | source code